# Uses of Class
org.mariadb.jdbc.plugin.codec.FloatObjectArrayCodec

Packages that use FloatObjectArrayCodec
Package
Description
org.mariadb.jdbc.plugin.codec

## Uses of FloatObjectArrayCodec in org.mariadb.jdbc.plugin.codec

Fields in org.mariadb.jdbc.plugin.codec declared as FloatObjectArrayCodec
Modifier and Type
Field
Description
`static final FloatObjectArrayCodec`
FloatObjectArrayCodec.`INSTANCE`
default instance